<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Captain America Annual (2020)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Captain-America-Annual-2020-1/digital-comic/851176</Web>
  <Summary>CAPTAIN AMERICA VERSUS OVERTIME! The fugitive known as Overtime broke out of death row when the time stone chose to bond with his soul, giving him powers he barely understood. Now, thanks to Captain America - his time is up. ALSO IN THIS ISSUE: Part 2 (of 8) of "Super-Spy vs. Super-Spy"!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851176], [ASINB085YGS2QD], [RELDATE:2021-06-16]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>35</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
